@media screen and (max-width: 1152px) {

  #wrapper {
    max-width:960px;
  }

  #top-area .column:last-child{
    margin-right: 0;
  }

  #copyright{
    padding: 0 10px;
  }

}

/*-------------------------------------------*
/* 960 width styles here
/*-------------------------------------------*/


@media screen and (max-width: 960px) {

    #container {

        top: -48px;
    }


  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
  }

  #sidebar-first {
    clear:both;
  }

  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0px;
  }

  #top-area .column{ width: 32%; }

  #sidebar-first, #sidebar-second, #head, #foot{ padding: 0 1.5%; }

  .region-front-welcome{ margin: 1% 2%; }

  .block{ margin-bottom: 2%; }

  .content-sidebar-wrap #content{ margin: 0; }

  #footer_wrapper, #top-area { padding: 0 15px; }

    .node h2.title, .page-title {
        margin-left:18px;
    }


    .vscc-controls {
        position:absolute;
        top:20%;
        width:100%;

    }

    .views-field-field-overlay-text {
        font-size: 24px;
        line-height:20px;
        max-width:40%;

    }

    .blockleft {

        float:left;
        max-width:400px;
        width:100%;

    }

    /* -------------- full width content block right  ------------- */

    .blockright {

        float:right;
        max-width: 400px;
        width:100%;

    }
    #petpoint-pet-listing-page .fieldset-wrapper {
        margin-left: 525px;
        min-width: 31%;
    }

    .petpoint-pet-listing-results-list h3 {
    margin-left:18px;
    }

    .petpoint-pet {
        margin-bottom:10px;
    }



}

/*-------------------------------------------*
/* 820 width styles here
/*-------------------------------------------*/

@media screen and (max-width: 820px) {

    #header {
        padding: 0;
        height:110px;

    }

    #container {
        position: relative;
        top: 0px;
    }
    #bf_logo a
    {
        background: url("/sites/all/themes/nkxx-responsive/images/bf_logo_mobile.png") no-repeat top center;
        display: block;
        width: 53px;
        margin-top: 45px;
        height: 54px;

    }

    #bf_logo a:hover
    {
        background: url("/sites/all/themes/nkxx-responsive/images/bf_logo_mobile.png") no-repeat bottom center;
        display: block;
        width: 53px;
        margin-top: 45px;
        height: 54px;

    }

    .top_left{
        width: 110px;
        margin: 0;
    }
    .top_center{
        position: absolute;
        right: 75px;
        width: 60% !important;
        margin: 0 20px 10px !important;
    }
    .top_right {
        position: absolute;
        right: 20px;
        width: 53px;
        margin: 0;
    }


    .node h2.title, .page-title {
        margin-left:18px;
    }





  #copyright{ padding: 0 12px;}

  body { margin-top: 0; }

  .nivo-caption {
    bottom: 0%;
    padding: 5px;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    width: 100%;
  }

  .front .content-sidebar-wrap{ margin: 0; }

  .theme-default .nivo-controlNav{ padding-top: 10px; }

  .nivo-caption h3{
    font-size: 14px;
    margin: 0;
  }

  .region-front-welcome{ padding: 10px; }

  #site-title,
  #site-description {
    margin:0;
    line-height:1.62em;
  }

  #site-title { padding-top:18px; }

  #site-description { padding-bottom:18px; }

    /* -------------- start mobile navigation menu  ------------- */
    .menu_wrapper{
      top:0px;
    }

    .main-menu ul {
        display: none;
        float:none;
        max-width:100%;
        padding:0px;
        margin: 0px;
    }

  .main-menu li ul { position:static; border: 0; }

  .main-menu li ul ul { margin:0 !important; border: 0; }

  .main-menu ul,
  .main-menu li { float:none; width:100%; }

  .main-menu{ border:0; }

  .main-menu a {

      padding: 5px 3px ;3px 5px;
      width: 100%;
      position: relative;
      border-right:none;
      border-bottom:1px solid #000000;
      z-index: 11;
      background: #FFFFFF;

  }

  .main-menu a:hover, .main-menu li a.active{
    color: #f58220;
    text-decoration: none;
    background: #FFFFFF;
  }

  .main-menu li li a {
       text-align: center;
       background: #e8e8e8;
      font-size: 14px;
      padding:5px;

   }





  .main-menu li:hover > ul,
  .main-menu li li:hover > ul,
  .main-menu li li li:hover > ul {
    /*display:none;*/
  }


  .menu-navigation-container {


  }

  .drop-down-toggle { display:block; }

  .main-menu li li .drop-down-toggle { top:5px; }

  .main-menu .nav-toggle {
    display:block;
    font-size:20px;
    font-weight:normal;

  }

  .main-menu ul.menu li{
    background: #FFFFFF;
  }

  #menu_bottom
  {
      display: none;
  }

    /* -------------- end mobile navigation menu  ------------- */

  .flex-control-nav li { margin:0 0 0 10px; }

  .flex-control-nav li:first-child { margin:0; }

  .flex-control-nav li a {
    box-shadow:none;
    background:rgba(255, 255, 255, 0.75);
  }

  #slider .entry-container {
    position:absolute;
    left:4%;
    bottom:6.3%;
  }

  #slider .entry-header,
  #slider .entry-summary {
    margin:0;
  }

  #slider .entry-title {
    margin-bottom: 0;
  }

  #slider .entry-title a,
  #slider .entry-summary{
    display:inline-block;
    padding:1% 3%;
    background:rgba(255, 255, 255, 0.75);
  }

  #slider .entry-summary {
    max-width:61.8%;
  }

  #slider .entry-summary p {
    max-height:84px;
    overflow:hidden;
  }

  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }

  #sidebar-first .block,
  #sidebar-second .block,
  #top-area .column {
    float:none !important;
    width:auto !important;
    margin-left:0;
  }

  #sidebar-first {
    clear:both;
  }


  #top-area .column {
    margin:10px;
  }
  #top-area .column:first-child,


  .copyright,
  .credits {
    float:none;
    text-align:left;
  }

  .nivo-caption h2{
    font-size: 12px;
    margin: 0;
  }
  .nivo-directionNav{
    display: none;
  }
  .theme-default .nivo-controlNav{
    display: block;
  }

  #footer_wrapper, #top-area { padding: 0; }

    .skin-default {

        position:relative;
    /*  height:233px;  */
  }

  .views-field-field-overlay-text {
      font-size: 17px;
      line-height:17px;
      max-width:40%;

  }

  .vscc-controls {
      position:absolute;
      top:20%;
      width:100%;

  }
  .menu-navigation-container {

  }


    #footer-area .column:last-child {
        float: left;
        width:100%;
        padding-left: 0px;
        border-left: none;

    }

    #footer-area .column:first-child {
        float: left;
        width:100%;
        border-right:none;

    }

    .region-footer-1 {
        border-right:none;
    }

    /* -------------- full width content block left   ------------- */

    .blockleft {

        float:left;
        max-width:100%;
        width:100%;

    }

    /* -------------- full width content block right  ------------- */

    .blockright {

        float:left;
        max-width: 100%;
        width:100%;
        margin-left:0px;

    }

    /* -------------- full width content 1/3 - 1/2 content blocks  ------------- */

    .content_col_left_third {
        max-width: 100%;
        margin-top: 0px;
    }

    .content_col_right_third {
        max-width: 100%;
        margin-top: 0px;
    }

    .content_col_right_two_thirds {
        max-width: 100%;
    }

    .content_col_left_two_thirds {
        max-width: 100%;
    }

    #petpoint-pet-listing-page fieldset {
        margin-bottom: 10px;
        padding: 0;
        border: none;
        background: #ffffff;
    }

    #petpoint-pet-listing-page legend .fieldset-legend {
        margin-left:18px;

    }

    #petpoint-pet-listing-page .fieldset-wrapper {
        margin-left: 18px;
        min-width: 90%;

    }

    .petpoint-pet-listing-results-list h3 {
        margin-left:18px;
    }

    .petpoint-pet {
        margin-bottom:10px;
    }
}

/*-------------------------------------------*
/* 440 width styles here
/*-------------------------------------------*/

@media screen and (max-width: 440px) {

  .search_block,
  .region-user-menu{ width: 100%; }

  #site-title{ width: 100%; }

  #site-title a{ width: 100%; text-align: center; }

  .region-user-menu ul.menu{ float: none; }

  .block-menu ul{ float: none; text-align: center; }

  .region-search{ width: 100%; padding: 0 31%; }

  
  /*
  input.form-text, select.form-select {
    width: 93%;
  }
  */

  textarea.form-textarea {
    width: 100%
  }

  .block > h2 {
    font-size: 18px;
  }


  #top-area h2{
    font-size: 14px;
  }

  #copyright{
    padding: 0 5px;
  }

  #site-title{
    font-size: 18px;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
  }

  #site-description{
    padding-bottom: 5px;
    font-size: 10px;
  }

  .social-icons li{
    padding: 0px;
    text-align: center;
  }

  .social-icons li img{
    display: inline-block;
  }

  .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
  }

  .node{
    margin-top: 5px;
  }

    .node h2.title, .page-title {
       margin-left:18px;
    }

  .nivo-caption h2{
    font-size: 12px;
    margin: 0;
  }

  .nivo-directionNav{
    display: none;
  }

  .theme-default .nivo-controlNav{
    display: block;
  }

    .skin-default {

        position:relative;
/*  height:138px; */
}


.views-field-field-overlay-text {
font-size: 12px;
line-height:12px;
    max-width:50%;
    margin-left:40%;
}

    .views-field-field-overlay-text .dark {
        text-shadow: 0px 0px 6px #FFFFFF;

    }

    .views-field-field-overlay-text .light {
        text-shadow: 0px 0px 6px #000000;

    }

    .vscc-controls {

        top: 5%;

    }

    .views_slideshow_pager_field
    {
        visibility:hidden;
    }





.menu-navigation-container {

}

    #footer-area .column:last-child {
        float: left;
        width:100%;
        padding-left: 0px;
        border-left: none;

    }

    #footer-area .column:first-child {
        float: left;
        width:100%;
        border-right:none;

    }

    .region-footer-1 {
        border-right:none;
    }

    /* -------------- full width content block left   ------------- */

    .blockleft {

        float:left;
        max-width:100%;
        width:100%;

    }

    /* -------------- full width content block right  ------------- */

    .blockright {

        float:left;
        max-width: 100%;
        width:100%;
        margin-left:0px;

    }

    #petpoint-pet-listing-page fieldset {
        margin-bottom: 10px;
        padding: 0;
        border: none;
        background: #ffffff;
    }

    #petpoint-pet-listing-page legend .fieldset-legend {
        margin-left:18px;

    }

    #petpoint-pet-listing-page .fieldset-wrapper {
        margin-left: 18px;
        min-width: 90%;

    }

    .petpoint-pet-listing-results-list h3 {
    margin-left:18px;
    }

    .petpoint-pet {
        margin-bottom:10px;
    }

    /* mobile styles for about us infographic */

    .solution-problem #pieChart {
        float:left;
        clear:both;
        min-height:250px;
    }
    .solution-problem #pieChart #pieChartHolder #pieChartLines {
        display:none;
    }

    .solution-problem #pieChart #pieChartHolder #pieChartOrange {
        display:none;
    }

    .solution-problem #pieChart #pieChartHolder #pieChartDark {
        display:none;
    }

    .solution-problem #pieChart #pieChartHolder #pieChartGrey {
        display:none;
    }

    .solution-problem #chartStat1 {
        position:relative;
        float:left;
        top:0;
        left:0;
        clear:both;
        margin:5px;

    }

    .solution-problem #chartStat2 {
        position:relative;
        float:left;
        top:0;
        left:0;
        clear:both;
        margin:5px;

    }

    .solution-problem #chartStat3 {
        position:relative;
        float:left;
        top:0;
        left:0;
        clear:both;
        margin:5px;

    }

    .solution-problem #chartBottomStats {
        clear:both;
        float:left;
        margin-top: 180px;
        margin-left: 0px;
    }

    .solution-problem .chart-stats {
        text-align:left;
    }

    .solution-problem .fix {
        overflow:hidden;


    }

    .social-icons {
        float: right;
        left:auto;
        right:auto;
        position: relative;
    }

    .search_block {
        width: auto;
        margin-right:5px;
    }
    
    #search-block-form .form-item-search-block-form input.form-text {
      max-width:200px;
    }
    
    #donate_follow a {
      
    }

    .top_center{
        position: absolute;
        right: 20%;
        width: auto !important;
        margin: auto !important;
        height: auto !important;
        clear: both !important;
    }
    .top_center a {
        vertical-align: top !important;
    }
    .top_right {
        position: absolute;
        right: 20px;
        width: 53px;
        margin: 0;
    }

}





